# -*- rpm-spec -*-
# $Id: kernel-feat-drivers-fr1,v 1.2 2003/11/03 08:17:00 ed Exp $
#
%define  patch_name kernel-feat-drivers-fr1

Name: %patch_name
Version: 2.9
Release: alt2

Summary: %patch_name kernel patch - Fast intelligent software RAID1 linux driver
License: GPL
Group: Development/Other
Url: http://www.it.uc3m.es/ptb/fr1/
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

Source0: 01_fr1-2.4.generic-alt.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
This package contains Fast intelligent software RAID1 Linux driver
This is the fast software RAID1 (mirror) linux driver, "fr1", pronounced "ferrari"! 
It's intelligent in that it doesn't blindly resynchronize a whole mirror component 
when only a few blocks need resyncing. That can save hours of resync time on a large device.

%install
%__mkdir_p %patches_dir/%patch_name/
%__cp -a %SOURCE0 %patches_dir/%patch_name/

%files
%{_usrsrc}/*

%changelog
* Thu Oct 30 2003 Ed V. Bartosh <ed@altlinux.ru> 2.9-alt2
- Change packager to ed@altlinux.ru

* Fri May 23 2003 Ed V. Bartosh <ed@sam-solutions.net> 2.9-alt1
- Initial release


